{% extends 'base.html.twig' %}
{% trans_default_domain 'FOSUserBundle' %}
{% block body %}
	<div class="row">
		<div class="col-md-12">
			<div class="section">
				<div class="section-header">
					Registrar Usuario
				</div>
				<div class="section-body">
					{{ form_start(form, {'method': 'post', 'action': path('fos_user_registration_register'), 'attr': {'class': 'fos_user_registration_register'}}) }}
					{{ form_widget(form) }}
					<div>
						<input id="save-user" class="btn bg-primary pull-right" type="submit" value="{{ 'registration.submit'|trans }}"/>
					</div>
					{{ form_end(form) }}
				</div>
			</div>
		</div>
	{% endblock %}
